Subject: Ramp "time" vs. Ramp "rate"

From: Stephen Peters <[email-masked]>
Date: Wed, 24 Nov 1993 16:44:13 -0800

Hello fellow IBISans --

     There is a inconsistancy in the wording of the specification
regarding the dV/dt_f and dV/dv_r parameters.  In section of 3 of the
"NOTES ON DATA DERIVATION METHOD" the first section that specifies the
output loading refers to ramp "rate".  The second section that outlines
the minimum and maximum conditions refers to ramp "time".  It may look
like a small point but it was causing a bit of confusion among several
modlers here as they tried to figure out what really was ment.  I don't
know if this is worth a bird on it own, but I wanted to bring it to
peoples attention.

	Best Regards,
	Stephen Peters
	Intel Corp.